aboutsummaryrefslogtreecommitdiff
path: root/api/tests/gathered_zchain_zlatest_pairs.sh
diff options
context:
space:
mode:
authorkaotisk <kaotisk@arching-kaos.org>2024-06-30 07:01:15 +0300
committerkaotisk <kaotisk@arching-kaos.org>2024-06-30 07:01:15 +0300
commit30a2bc6cc950bcd460e5a3651ab869a732a0f50b (patch)
treeff9abace41c2d356301f0fcd72211ee974c7efb9 /api/tests/gathered_zchain_zlatest_pairs.sh
parent35ddac1871fbbc608417e1b1ec2012bf09687edd (diff)
downloadarching-kaos-tools-30a2bc6cc950bcd460e5a3651ab869a732a0f50b.tar.gz
arching-kaos-tools-30a2bc6cc950bcd460e5a3651ab869a732a0f50b.tar.bz2
arching-kaos-tools-30a2bc6cc950bcd460e5a3651ab869a732a0f50b.zip
Refactoring
Diffstat (limited to 'api/tests/gathered_zchain_zlatest_pairs.sh')
-rwxr-xr-xapi/tests/gathered_zchain_zlatest_pairs.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/api/tests/gathered_zchain_zlatest_pairs.sh b/api/tests/gathered_zchain_zlatest_pairs.sh
index d6c1274..361cc33 100755
--- a/api/tests/gathered_zchain_zlatest_pairs.sh
+++ b/api/tests/gathered_zchain_zlatest_pairs.sh
@@ -4,7 +4,7 @@ printf '[%s]\n' "$PROGRAM"
printf "TEST\t/seens\n"
printf "\t01:\tendpoint returns JSON..."
curl http://127.0.0.1:8610/v0/seens 2>/dev/null | jq > /dev/null
-if [ "$?" == "0" ]
+if [ $? -eq 0 ]
then
printf '\t\t\033[0;32mPASSED\033[0;0m\n'
else